Groovy 1.8.4 request

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Groovy 1.8.4 request

John Bito
Hi there,

We've just confirmed that the fixes in the Groovy 1.8.4 snapshot will support our project. Consequently, we'd be very interested in getting a version of the Eclipse plugin that includes Groovy 1.8.4 as soon as practical. Until then, we're on Groovy 1.7.10.

Just wanted to let you know we'll try it once it's available.

Thanks for all the good work!
John
Reply | Threaded
Open this post in threaded view
|

Re: Groovy 1.8.4 request

Andrew Eisenberg
1.8.4 is due out Wednesday or Thursday next week and once it is
available, we'll pick it up shortly after and make it available in a
dev build.

On Fri, Nov 4, 2011 at 3:51 PM, John Bito <[hidden email]> wrote:

> Hi there,
>
> We've just confirmed that the fixes in the Groovy 1.8.4 snapshot will
> support our project. Consequently, we'd be very interested in getting a
> version of the Eclipse plugin that includes Groovy 1.8.4 as soon as
> practical. Until then, we're on Groovy 1.7.10.
>
> Just wanted to let you know we'll try it once it's available.
>
> Thanks for all the good work!
> John
>

---------------------------------------------------------------------
To unsubscribe from this list, please visit:

    http://xircles.codehaus.org/manage_email